<webobject name = "Wrapper">
  <table style = "height:100%;width:100%;" cellspacing = "2">
    <tr style = "height:100%;">
      <td valign = "middle" style = "height:100%;">
        <div id = "accueil" style = "width: 100%; height:100%;">
          <center>
            <webobject name = "FormChoixExerciceCourant">
              <table cellspacing = "0">
                <tr>
                  <td width = "30%" nowrap valign = "top"></td>
                  <td width = "40%" nowrap valign = "top" align = "center">EXERCICE: <webobject name = "PopupExercices" /></td>
                  <td width = "30%" nowrap valign = "top"></td>
                </tr>
              </table>
            </webobject>
            <table cellspacing = "0">
              <tr>
                <td width = "30%" nowrap valign = "top">
                  <h3>Cr&eacute;er</h3>
                  <table width = "100%" cellspacing = "0">
                    <tr>
                      <td width = "5%" align = "center" valign = "middle">
                        <webobject name = "LienCreerCommande"><webobject name = "IconeCommandeExterne" /></webobject>
                      </td>
                      <td width = "95%">
                        <webobject name = "LienCreerCommande">Une commande externe</webobject>
                      </td>
                    </tr>
                    <webobject name = "IsPossibleCreerPrestationInterne">
                      <tr>
                        <td width = "5%" align = "center" valign = "middle">
                          <webobject name = "LienCreerPrestationInterne"><webobject name = "IconeCommandeInterne" /></webobject>
                        </td>
                        <td width = "95%">
                          <webobject name = "LienCreerPrestationInterne">Une commande interne</webobject>
                        </td>
                      </tr>
                    </webobject>
                  </table>
                </td>
                <td width = "40%" rowspan = "2" valign = "top">
                  <h3>Consulter <webobject name = "Indicateur1" /></h3>
                  <table width = "100%" cellspacing = "1">
                    <tr>
                      <td colspan = "3" width = "95%">
                        <b>Vos pr&eacute;-commandes :</b>
                        <webobject name = "LienConsulterPrecommandes">
                          <font color = "red">
                            <b><webobject name = "NbrePrecommandes" /></b>
                          </font>
                          &agrave; traiter</webobject>
                      </td>
                      <td width = "5%" align = "center" valign = "middle"><webobject name = "SubmitVisualiserLesPrecommandes" /> </td>
                    </tr>
                    <webobject name = "CondSFDisponible">
                      <tr>
                        <td colspan = "3" width = "95%">
                          <b />
                          <webobject name = "LienConsulterPreliquidations">
                            <font color = "red">
                              <b><webobject name = "NbrePreliquidations" /></b>
                            </font>
                            <b>pr&eacute;-liquidations</b>
                            en attente de Service fait</webobject>
                        </td>
                        <td width = "5%" align = "center" valign = "middle"><webobject name = "SubmitVisualiserLesPreliquidations" /> </td>
                      </tr>
                      <webobject name = "hasDroitBordereauxLiquidation">
                        <tr>
                          <td colspan = "3" width = "95%">
                            <b> </b>
                            <webobject name = "LienConsulterLiquidations">
                              <font color = "red">
                                <b><webobject name = "NbreLiquidations" /></b>
                              </font>
                              <b>liquidations</b>
                              en attente de transmission</webobject>
                          </td>
                          <td width = "5%" align = "center" valign = "middle"><webobject name = "SubmitVisualiserLesLiquidations" /> </td>
                        </tr>
                      </webobject>
                    </webobject>
                  </table>
                  <webobject name = "FormConsulterCommande">
                    <table width = "100%" >
                      <tr>
                        <td colspan = "4" width = "100%">
                          <b>Les commandes :</b>
                        </td>
                      </tr>
                      <tr>
                        <td width = "5%" rowspan = "2">&nbsp;</td>
                        <td width = "5%" class = "nowrap">N&deg; : </td>
                        <td width = "85%"><webobject name = "TFNumCmde" /></td>
                        <td width = "5%" align = "center" valign = "middle"><webobject name = "SubmitRechercherUneCmdeParNum" /></td>
                      </tr>
                      <tr>
                        <td width = "5%">
                          <webobject name = "LienRechercherCommandes"><webobject name = "IconeRechercher" /></webobject>
                        </td>
                        <td colspan = "2" width = "90%">
                          <webobject name = "LienRechercherCommandes">Recherche avanc&eacute;e</webobject>
                        </td>
                      </tr>
                    </table>
                  </webobject>
                  <webobject name = "FormConsulterEngagement">
                    <table width = "100%">
                      <tr>
                        <td colspan = "4" width = "100%">
                          <b>Les engagements :</b>
                        </td>
                      </tr>
                      <tr>
                        <td width = "5%" rowspan = "2">&nbsp;</td>
                        <td width = "5%" class = "nowrap">N&deg; : </td>
                        <td width = "85%"><webobject name = "TFNumEng" /></td>
                        <td width = "5%" align = "center" valign = "middle"><webobject name = "SubmitRechercherUnEngagementParNum" /></td>
                      </tr>
                      <tr>
                        <td width = "5%">
                          <webobject name = "LienRechercherEngagements"><webobject name = "IconeRechercher" /></webobject>
                        </td>
                        <td colspan = "2" width = "90%">
                          <webobject name = "LienRechercherEngagements">Recherche avanc&eacute;e</webobject>
                        </td>
                      </tr>
                    </table>
                  </webobject>
                  <webobject name = "FormConsulterFacture">
                    <table width = "100%">
                      <tr>
                        <td colspan = "4" width = "100%">
                          <b>Une facture :</b>
                        </td>
                      </tr>
                      <tr>
                        <td width = "5%" rowspan = "2">&nbsp;</td>
                        <td width = "5%" class = "nowrap">N&deg; : </td>
                        <td width = "85%"><webobject name = "TFNumFact" /></td>
                        <td width = "5%" align = "center" valign = "middle"><webobject name = "SubmitRechercherUneFactureParNum" /></td>
                      </tr>
                      <tr>
                        <td width = "5%">
                          <webobject name = "LienRechercherFactures"><webobject name = "IconeRechercher" /></webobject>
                        </td>
                        <td colspan = "2" width = "90%">
                          <webobject name = "LienRechercherFactures">Recherche avanc&eacute;e</webobject>
                        </td>
                      </tr>
                    </table>
                  </webobject>
                </td>
                <td width = "30%" rowspan = "2" valign = "top">
                  <h3>Outils</h3>
                  <table width = "100%" cellspacing = "0">
                    <tr>
                      <td width = "5%" align = "center" valign = "middle">
                        <webobject name = "LienVisualiserCommandesBasculees"><webobject name = "IconeCommandeExterne" /></webobject>
                      </td>
                      <td width = "95%">
                        <webobject name = "LienVisualiserCommandesBasculees">Liste des commandes bascul&eacute;es</webobject>
                      </td>
                    </tr>
                    <webobject name = "IfShowGestionFournisseurs">
                      <tr>
                        <td width = "5%" align = "center" valign = "middle"></td>
                        <td width = "95%">
                          <webobject name = "LienCreerUnFournisseur">Gestion des fournisseurs</webobject>
                        </td>
                      </tr>
                    </webobject>
                    <webobject name = "IfShowGestionCodeAnalytique">
                      <tr>
                        <td width = "5%" align = "center" valign = "middle"></td>
                        <td width = "95%">
                          <webobject name = "LienGestionCodeAnalytique">Gestion des codes analytiques</webobject>
                        </td>
                      </tr>
                    </webobject>
                    <webobject name = "CondSFDisponible">
                      <webobject name = "hasDroitBordereauxLiquidation">
                        <tr>
                          <td width = "5%" align = "center" valign = "middle"></td>
                          <td width = "95%">
                            <webobject name = "LienRechercherDossiersLiquidation">Dossiers de liquidation</webobject>
                          </td>
                        </tr>
                      </webobject>
                    </webobject>
                  </table>
                </td>
              </tr>
              <webobject name = "IsUtilisateurAvecDroitLiquider">
                <tr>
                  <td width = "30%" nowrap valign = "top">
                    <h3>Liquider <webobject name = "IndicateurLiquider" /></h3>
                    <webobject name = "FormLiquider">
                      <table width = "100%" cellspacing = "0">
                        <tr>
                          <td colspan = "3" width = "100%">
                            <b>Les commandes :</b>
                          </td>
                        </tr>
                        <tr>
                          <td width = "5%" rowspan = "2">&nbsp;</td>
                          <td width = "5%">N&deg; : </td>
                          <td width = "85%"><webobject name = "TFNumCmdeALiquider" /></td>
                          <td width = "5%" align = "center" valign = "middle"><webobject name = "SubmitLiquiderUneCmdeParNum" /></td>
                        </tr>
                        <tr>
                          <td width = "5%">
                            <webobject name = "LienRechercherCommandesPourLiquidation"><webobject name = "IconeRechercher" /></webobject>
                          </td>
                          <td colspan = "2" width = "90%">
                            <webobject name = "LienRechercherCommandesPourLiquidation">Recherche avanc&eacute;e</webobject>
                          </td>
                        </tr>
                      </table>
                    </webobject>

                    <webobject name = "CondExtourneDisponible">
                      <table width = "100%" cellspacing = "0">
                        <webobject name = "HasDroitLiquidationSansEngagement">
                          <tr>
                            <td width = "5%" align = "center" valign = "middle"></td>
                            <td width = "95%">
                              <webobject name = "LienRealiserLiquidationSansEngagement">Liquidation directe</webobject>
                            </td>
                          </tr>
                        </webobject>
                        <webobject name = "HasDroitLiquidationMandatExtourne">
                          <tr>
                            <td width = "5%" align = "center" valign = "middle"></td>
                            <td width = "95%">
                              <webobject name = "LienConsulterLiquidationsExtourne">Liquidation sur extourne</webobject>
                            </td>
                          </tr>
                        </webobject>
                        <webobject name = "HasDroitLiquidationEnveloppeExtourne">
                          <tr>
                            <td width = "5%" align = "center" valign = "middle"></td>
                            <td width = "95%">
                              <webobject name = "LienRealiserLiquidationExtourneEnv">Liquidation sur extourne (masse salariale)</webobject>
                            </td>
                          </tr>
                        </webobject>
                      </table>
                    </webobject>
                  </td>
                </tr>
              </webobject>
            </table>
          </center>
        </div>
      </td>
    </tr>
  </table>
  <webobject name = "Busy10" />
  <webobject name = "BusyLiquider" />
</webobject>